html.short {
	min-height: 101%;
}
body {
	margin: 0;
	padding: 0;
	color: black;
	background-color: white;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	text-align: center;
}
body.grey {
	margin: 40px 30px;
	background-color: #ccc;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 90%;
}
a {
	font-weight: bold;
	text-decoration: none;
}
a:link {
	color: #f00;
}
a:visited {
	color: #c00;
}
a:hover, a:focus {
	color: #333;
	text-shadow: 2px 2px 3px #aaa;
}
a:active {
	color: #c00;
}
a img {
	border: none;
}

/* ids */

#content {
	margin: 0px auto 0px auto;
	padding: 55px;
	background-color: white;
	width: 562px;
	text-align: left;
}
.home #content {
	margin-bottom: 1.5em;
}
#menubottom {
	background: transparent url(../images/bits/menu-bg-trans.png) no-repeat fixed bottom center;
	width: 100%;
	height: 26px;
	padding: 42px 0 16px 0;
	position: fixed;
	bottom: 0;
	left: 0;
	z-index: 10000;
}

/* Cookie warning */
#cookiewarning {
	font-size: 0.7em;
	text-align: left;
	line-height: 1.2;
	float: left;
	width: 100%;
	margin-top: -55px;
}
#cookiewarning .message {
	margin: 0;
	padding: 7px 10px 8px 10px;
	border-left: 1px solid #666;
	border-right: 1px solid #666;
	border-bottom: 1px solid #666;
	width: 540px;
	background: white;
	color: black;
}
#cookiewarning .close {
	float: right;
	margin: 1px 0 0 25px;
	border: 1px solid #300;
	padding: 0 10px 2px 10px;
	background-color: red;
	color: white;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 15px;
	text-align: center;
	border-radius: 5px;
}
#cookiewarning .close:hover {
	background-color: black;
	color: white;
	box-shadow: 2px 2px 3px #999;
}

/* tags */

form {
	margin: 0;
}
h1 {
	font-size: 1.3em;
	margin-top: 21px;
}
h2 {
	color: Red;
	font-size: 1.15em;
}
h3 {
	color: Red;
	font-size: 1em;
}
h4 {
	color: Red;
	font-size: 0.9em;
}
h5 {
	margin-bottom: 0px;
	color: Red;
	font-size: 0.8em;
}
h5 + p {
	margin-top: 0px;
}
h6 {
	margin-bottom: 0px;
	color: Red;
	font-size: 0.75em;
}
p, .para {
	margin: 0.75em 0 0 0;
	font-size: 0.8em;
	line-height: 1.5;
}
p.indent1 {
	margin: 0 0 0 1em;
	font-size: 0.8em;
	line-height: 1.25;
}
p.indent2 {
	margin: 0 0 0.75em 2.7em;
	font-size: 0.8em;
	line-height: 1.25;
}
ul, ol {
	margin-bottom: 0.5em;
	margin-top: 0.5em;
}
li {
	font-size: 0.8em;
	line-height: 1.5;
}
li li {
	font-size: 100%;
}
dd, dt {
	font-size: 0.8em;
	line-height: 1.5;
}
dt {
	font-weight: bold;
}
td {
	font-size: 0.8em;
}
td p {
	font-size: 100%;
}
acronym {
	border-bottom: none;
}
acronym:hover {
	border-bottom: 1px dotted black;
}
blockquote {
	margin-bottom: 0px;
	margin-top: 0px;
	font-size: 0.8em;
}
em {
	font-style: italic;
}
strong {
	font-weight: bold;
}
img.border {
	border: 1px solid black;
}
sup {
	font-size: 0.75em;
}
object, embed {
	display: block;
}

/* classes */

.backtop {
	font-size: 0.7em;
	text-align: right;
}
.big {
	font-size: 1.2em;
	font-weight: bold;
}
.bigred {
	color: #ff0000;
	font-size: 1.2em;
	font-weight: bold;
}
.border {
	border: 1px solid black;
}
.noborder {
	border: none;
}
.caption {
	margin-top: 0;
	font-size: 0.65em;
	line-height: 1.2;
}
.center {
	text-align: center;
}
.floatcenter {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}
.floatleft {
	float: left;
	margin: 1em 10px 0 0;
	text-align: left;
}
.floatl {
	float: left;
	margin: 4px 10px 4px 0;
}
.floatright {
	float: right;
	margin: 1em 0 0 10px;
	text-align: right;
}
.floatr {
	float: right;
	margin: 4px 0 4px 10px;
}
div.floatleft img, div.floatl img, div.floatr img, div.floatright img {
	display: block;
}
.clear {
	clear: both;
}
.nobr {
	white-space: nowrap;
}
.feature {
    border: 1px solid black;
    padding: 0 1em 1em 1em;
    background: ivory;
}

/* for kite history page */
.oldbg {
	width: 440px;
	margin: 2em auto;
	padding: 20px;
	background-color: #ffffec;
	background-image: url(../images/bits/old.gif);
	border-radius: 20px;
	box-shadow: 5px 5px 5px 0 #999;
}
.oldbg h1 {
	margin: 0;
	font: normal 2em "GriffosSCapsFontRegular", Georgia, "Times New Roman", Times, serif;
	text-align: center;
}
.oldbg p {
	margin: 0.5em 0 1em 0;
	font: 1.15em/1.35 "im_fell_english_proregular", Georgia, "Times New Roman", Times, serif;
	text-align: justify;
}
.oldbg img {
	display: block;
	margin: 0.5em 0 0.75em 0;
}
/* end kite history page */

.para1 {
	margin-top: 1.75em;
}
.para1 img {
	display: block;
}
.paragreybg {
	margin: 0;
	padding: 10px;
	background-color: #ffffff;
}
.topmargin2 {
	margin-top: 2em;
}
.red {
	color: #ff0000;
}
.darkred {
	color: #c00;
}
.small {
	font-size: 0.65em;
	line-height: 1.25;
}
.vsmall {
	font-size: 8px;
}
.smallc {
	margin-top: 5px;
	font: 0.65em/1.1 Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
}
.smallred {
	color: #ff0000;
	font: bold 0.65em Verdana, Arial, Helvetica, sans-serif;
}
.space {
	margin: 0.5em 1em;
}
.pdflogo {
	vertical-align: baseline;
}
.icon {
	vertical-align: text-top;
}

/* Photos */
.photos {
	clear: both;
	padding: 1em 0;
}
.photos h2 {
	margin-bottom: 0;
}
.photos div {
	text-align: center;
	border: 1px solid #999;
	padding: 21px;
	width: 123px;
	height: 123px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 3px 3px 3px #999;
	-webkit-box-shadow: 3px 3px 3px #999;
	box-shadow: 3px 3px 3px #999;
	float: left;
	margin: 15px 0 0 15px;
	position: relative;
}
.photos .helper {
	display: inline-block;
	height: 100%;
	vertical-align: middle;
}
.photos img {
	vertical-align: middle;
	max-height: 121px;
	max-width: 121px;
	border: 1px solid #666;
}
.photos .caption {
	position: absolute;
	bottom: 5px;
	left: 0px;
	width: 123px;
	margin-left: 22px;
	line-height: 1.1;
}

div.flickrpix {
	width: 562px;
	margin: 1em 0;
}
div.flickrpix a img {
	margin-right: 6px;
	vertical-align: middle;
}
div.flickrpix a:last-child img {
	margin-right: 0;
}

/* panoramas */
.pans td {
	font-size: 0.7em;
	vertical-align: top;
	text-align: center;
}
.pans td .pan {
	border: 1px solid black;
	display: block;
	margin: 0 auto;
	float: left;
}
.pans td .equi {
	float: right;
	margin: -39px 5px 0 -32px;
}
.pans td .cyl, .pans td .partial {
	float: right;
	margin: -28px 5px 0 -32px;
}
#qtpan, #flashpan {
	border: 1px solid black;
}
.panowide {
	margin-top: 15px;
	padding: 0 15px;
	text-align: center;
	line-height: 1.25;
}
.panowide img {
	border: 1px solid black;
	display: block;
	margin-bottom: 3px;
}
.panowide .small {
	font-size: 0.75em;
}
.thumbnails {
	margin-top: 15px;
}
.thumbnails div {
	width: 259px;
	float: left;
	margin: 0 0 18px 15px;
	font-size: 0.7em;
	text-align: center;
	line-height: 1.2;
}
.thumbnails div .pan {
	border: 1px solid black;
	display: block;
	float: left;	
}
.thumbnails div .equi {
	float: right;
	margin: -39px 5px 0 -32px;
}
.thumbnails div .cyl, .thumbnails div .partial {
	float: right;
	margin: -28px 5px 0 -32px;
}

/* flash panoramas */
.flashcontainer {
	margin-top: 1.75em;
	width: 560px;
}
.flashcontainer object {
	width: 560px;
	border: 1px solid black;
}
#myFlashMovie {
	width: 560px;
}
/* end flash panoramas */

/* html5 panoramas */
.panorama, #container {
	width: 560px;
	height: 360px;
}
.panorama {
	border: 1px solid black;
}
#container {
	font-size: 0.75em;
}
.warning { 
	font-weight: bold;
}
/*.ggskin_hotspot .ggskin_text div {
    padding: 1px 5px !important;
    border-radius: 3px;
    box-shadow: 1px 1px 3px rgba(0,0,0,0.5);
}*/
ggskin_rectangle .ggskin.ggskin_text b {
    font-size: 90%;
}
ggskin_rectangle .ggskin.ggskin_text {
    font-size: 95%;
}
.ggskin.ggskin_text .info-text, .ggskin.ggskin_text.info-text, .ggskin.ggskin_text.info-desc {
	font-size: 11px;
	font-weight: normal;
	line-height: 1.25;
	margin: 2px 3px;
}
.ggskin.ggskin_text .info-title, .ggskin.ggskin_text.info-title {
	font-size: 13px;
	font-weight: bold;
	line-height: 1.05;
	margin: 0 3px 4px 3px;
	border-bottom: 1px solid #333;
	padding-bottom: 1px;
}
/* end html5 panoramas */

/* character entities */
table#char {border-collapse: collapse; background-color: #ffebcd; width: 562px;}
table#char tr {vertical-align: top;}
table#char th {font: bold 75% Verdana; border: 1px solid Black; background-color:#deb887; vertical-align: bottom; padding: 2px 3px;}
table#char td {font: 75% Verdana; border: 1px solid Black; padding: 2px 3px;}
table#char .col1 {background-color:#ffebcd; text-align: left;}
table#char .col2, table#char .col4, table#char .col6	{background-color:#ffdab9; text-align: center; width: 15%;}
table#char .col3, table#char .col5, table#char .col7	{background-color:#ffebdc; text-align: center; width: 5%;}

/* named colours */
table#colortable {border-collapse: collapse; width: 562px; margin-top: 1em;}
table#colortable th {font: bold 0.8em Verdana, sans-serif; background-color: darkslategray; color: white;}
table#colortable td {font: 0.8em Verdana, sans-serif;}
table#colortable th, table#colortable td {padding: 2px 5px; border: 1px solid black;}
table#colortable .col3 {text-align: center;}
table#colortable .col4, table#colortable .col5 {background-color: #f2f2f2;}

/* kite tricks */
.tricks {width: 100%; border-collapse: collapse; margin: 0.75em 0; clear: both;}
.tricks th, .tricks td {vertical-align: top; border: 1px solid black; padding: 2px 5px; width: 25%;}
.tricks th {font-size: 0.8em; background-color: #ddd;}
.tricks td {white-space: nowrap;}
.tricks td ul {list-style-type: none; margin: 0; padding: 0;}
.tricks td ul li {font-size: 85%;}
.tricks .tarif td {font-size: 70%; background-color: #f5f5f5;}
.flashcontainer.trick {
	width: 560px;
	height: 350px;
}
.swiffytricks {
	width: 560px;
	height: 350px;
}

/* home page search */
#search {
	width: 175px;
	height: 24px;
	float: left;
	margin: 1.5em 0 0 0;
	border: 1px solid #999;
	background-color: white;
	border-radius: 5px;
	box-shadow: 3px 3px 3px 0 silver;
}
#search form {
	margin: 0;
	padding: 0;
}
#search input.search-box {
	display: block;
	width: 145px;
	height: 16px;
	float: left;
	margin: 0;
	padding: 4px 5px;
	border: none;
	border-radius: 5px;
	color: #333;
	background-color: transparent;
	font-size: 12px;
	line-height: 1;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#search input.search-icon {
	float: right;
	width: 15px;
	height: 17px;
	margin: 4px 3px 0 0;
}
#search input.search-icon:hover, #search input.search-icon:focus {
	background: transparent url(../images/search.png) no-repeat top left;
}

/* home page social icons */
.social {
	width: 50%;
	float: right;
	text-align: right;
	margin: 1.5em 0 0 0;
}
.social a {
	display: inline-block;
	height: 28px;
}
.social img {
	display: block;
	margin: -2px 0 0 5px;
	border-radius: 4px;
	-webkit-filter: drop-shadow(3px 3px 2px silver);
	filter: drop-shadow(3px 3px 2px silver);
}
.social img[rel=me] {
	margin-top: 2px;
}

/* web design */
.col-group {
	clear: both;
}
.wd-column {
	width: 257px;
	margin-top: 1em;
	border-top: 1px solid silver;
	padding-top: 1.25em;
	text-align: left;
}
.wd-leftcolumn {
	float: left;
}
.wd-rightcolumn {
	float: right;
}
.wd-column p.indent1 {
	margin: 0;
}
.wd-leftcolumn p.indent2, .wd-rightcolumn p.indent2 {
	font-size: 0.75em;
	line-height: 1.5;
	margin: 0 0 0 13px;
	padding-left: 8px;
	width: 237px;
}
.wd-column .website {
	margin: 7px 0 2px 19px;
	border: 1px solid silver;
}

.wd-column .dot {
	margin-right: 10px;
}
.wd-column .small {
	font-size: 0.85em;
	font-style: italic;
}

/* Jersey */
.floatcenter {width: 440px; text-align: left;}
.floatcenter img {display: block;}
.floatcenter span {display: block; margin-top: 2px; font-size: 0.7em; line-height: 1.35;}

/* kite tricks HTML5 */
.flashcontainer #myFlashMovie #swiffycontainer {
	border: 1px solid black;
}

/* kite colourizers HTML5 */
.colimage {
	float: left;
	width: 250px;
	margin: 15px;
	text-align: center;
	font-size: 0.75em;
}
.colimage img {
	display: block;
	margin-bottom: 3px;
}
.colourizer {
	margin-top: 1.75em;
}
.colourizer #flashcontent {
	border: 1px solid black;
}
.colourizer #swiffycontainer {
	width: 560px;
	height: 400px;
}

#map_canvas {
	width: 560px !important;
	height: 480px !important;
	border: 1px solid black;
}
#map_canvas h1 {
	font-size: 1.25em;
	margin: 0;
}
#map_canvas p {
	font-size: 0.85em;
	margin: 1em 0 0 0;
}
iframe.map {
	width: 560px;
	height: 560px;
	border: 1px solid black;
}

.key img {
	vertical-align: middle;
	margin: 5px 6px 0 0;
}
.photo {
	text-align: center;
	border: 1px solid #999;
	padding: 21px;
	width: 123px;
	height: 123px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 3px 3px 3px #999;
	-webkit-box-shadow: 3px 3px 3px #999;
	box-shadow: 3px 3px 3px #999;
	float: left;
	margin: 15px 0 0 15px;
}
.photo img {
	border: 1px solid #666;
}
.photo img[width="121"] {
	margin-top: 20px;
}
.photo img[height="121"] {
	margin-top: 0;
}
video {
	width: 100%;
	border: 1px solid black;
	height: auto;
	display: block;
	margin: 1em 0;
}
.java, .qt, .flash {
	vertical-align: bottom;
	margin-top: 2px;
}
.emailimg {
	vertical-align: bottom;
}
iframe.twitter-share-button {
    margin: 1em 0;
}
.bluesky {
	margin-top: 1.5em;
}
.bluesky img {
	display: inline-block;
	margin-bottom: -2px;
}
#___plusone_0, #___plusone_1 {
	margin-top: 12px !important;
	margin-bottom: 12px !important;
}
#hhmenu {
	display: none;
}

@media only screen and (min-width: 361px) and (max-width: 700px) {
	#content {
		width: 90%;
		min-width: 300px;
		padding: 0 0 10px 0;
		margin: 20px auto;
	}
	#content img {
		max-width: 100%;
		height: auto;
	}
	#content .floatright, #content .floatleft, #content .floatr, #content .floatl {
		max-width: 60%;
		height: auto;
	}
	.thumbnails {
    	margin-top: 20px;
	}	
	.thumbnails div {
    	width: 259px;
    	float: none;
    	margin: 0 auto 15px auto;
    	font-size: 0.7em;
    	text-align: center;
	}
	.flashcontainer, .flashcontainer object, .flashcontainer embed,
	#myFlashMovie, #flashcontent object, #flashcontent embed {
		width: 100%;
		height: 360px;
	}
	#swiffycontainer {
		width: 100% !important;
		height: 360px !important;
	}
	.panorama, .panorama object, .panorama embed,
	.panorama #container {
		width: 100% !important;
		height: 320px !important;
	}
	#map_canvas {
    	width: 100% !important;
    	height: 300px !important;
	}
	#popmenu {
		display: none;
	}
	p.floatcenter {
		width: 100%;
		text-align: left;
	}
	.tricks {
		width: 100% !important;
	}
	.tricks th, .tricks td {
		font-size: 70%;
		white-space: normal;
	}
	.tricks td ul li {
		line-height: 1.1;
		margin-bottom: 5px;
	}
	table#char {
		width: 100%;
	}
	table#char th {
		font-size: 0.7em; padding: 0 2px;
	}
	table#char td {
		font-size: 0.7em; padding: 0 2px;
	}
	table#colortable {
		width: 100%;
	}
	table#colortable th {
		font-size: 0.7em; padding: 0 2px;
	}
	table#colortable td {
		font-size: 0.7em; padding: 0 2px;
	}
	.wd-column {
		float: none;
		width: 90%;
		margin-left: auto;
		margin-right: auto;
		max-width: 257px;
	}
	.wd-column .indent2 {
		width: 100%;
	}
	.oldbg {
		width: 85%;
		margin: 2em 0;
		padding: 20px;
		background-color: #ffffec;
		background-image: url(../images/bits/old.gif);
		border-radius: 20px;
		box-shadow: 5px 5px 5px 0 #999;
	}
	.oldbg h1 {
		font-size: 2.25em;
		line-height: 1;
		margin: 0 0 0.5em 0;
	}
	.oldbg p {
		font-size: 1.075em;
		line-height: 1.25;
	}
	.oldbg img {
		width: 100%;
	}
	div.flickrpix {
		width: 100%;
	}
	div.flickrpix a img {
		margin-right: 6px;
		margin-bottom: 6px;
	}
}
@media only screen and (min-width: 560px) and (max-width: 640px) {
	.colourizer #swiffycontainer, .colourizer #flashcontent {
		width: 574px;
		height: 410px;
	}
}
@media only screen and (min-width: 361px) and (max-width: 640px) {
	#cookiewarning {
		margin-top: -20px;
		margin-bottom: 10px;
	}
	#cookiewarning .message {
		width: calc(100% - 20px);
	}
}
@media only screen and (min-width: 361px) and (max-width: 475px) {
	#swiffycontainer {
		width: 100% !important;
		height: 240px !important;
	}
}
@media only screen and (min-width: 0px) and (max-width: 360px) {
	#content {
		width: 90%;
		min-width: 300px;
		padding: 0 0 10px 0;
		margin: 20px auto;
	}
	.home #content {
		margin-bottom: 20px;
	}
	#content img {
		max-width: 100%;
		height: auto;
	}
	#search, .social {
		float: none;
	}
	.social {
		text-align: left;
	}
	.social img{
		margin: 0 0 5px 0;
	}
	embed, object, video {
		max-width: 100%;
		height: auto;
	}
	#content .floatright, #content .floatleft, #content .floatr, #content .floatl {
		max-width: 60%;
		height: auto;
	}
	.thumbnails {
    	margin-top: 20px;
	}	
	.thumbnails div {
    	width: 259px;
    	float: none;
    	margin: 0 auto 15px auto;
    	font-size: 0.7em;
    	text-align: center;
	}
	.flashcontainer, .flashcontainer object, .flashcontainer embed,
	#myFlashMovie, #flashcontent object, #flashcontent embed {
		width: 100%;
		height: 240px;
	}
	.panorama, .panorama object, .panorama embed,
	.panorama #container {
		width: 100% !important;
		height: 240px !important;
	}
	.panorama .ggskin_rectangle {
 	   max-width: 90vw;
 	   left: 0 !important
	}
	.panorama .ggskin_rectangle .info-title div, .panorama .ggskin_rectangle .info-text div, .panorama .ggskin_rectangle .info-desc div {
 	   max-width: 86vw;
	}
	#swiffycontainer {
		width: 100% !important;
		height: 210px !important;
	}
	#map_canvas {
    	width: 100% !important;
    	height: 300px !important;
	}
	iframe.map {
		width: 100%;
		height: 324px;
	}
	#popmenu {
		display: none;
	}
	p.floatcenter {
		width: 100%;
		text-align: left;
	}
	.tricks {
		width: 100% !important;
	}
	.tricks th, .tricks td {
		font-size: 70%;
		white-space: normal;
	}
	.tricks td ul li {
		line-height: 1.1;
		margin-bottom: 5px;
	}
	table#char {
		width: 100%;
	}
	table#char th {
		font-size: 0.7em; padding: 0 2px;
	}
	table#char td {
		font-size: 0.7em; padding: 0 2px;
	}
	table#colortable {
		width: 100%;
	}
	table#colortable th {
		font-size: 0.7em; padding: 0 2px;
	}
	table#colortable td {
		font-size: 0.7em; padding: 0 2px;
	}
	.wd-column {
		float: none;
		width: 90%;
		margin-left: auto;
		margin-right: auto;
		max-width: 257px;
	}
	.wd-column .indent2 {
		width: 100%;
	}
	.oldbg {
		width: 85%;
		margin: 2em 0;
		padding: 20px;
		background-color: #ffffec;
		background-image: url(../images/bits/old.gif);
		border-radius: 20px;
		box-shadow: 5px 5px 5px 0 #999;
	}
	.oldbg h1 {
		font-size: 2.25em;
		line-height: 1;
		margin: 0 0 0.5em 0;
	}
	.oldbg p {
		font-size: 1.075em;
		line-height: 1.25;
	}
	.oldbg img {
		width: 100%;
	}
	div.flickrpix {
		width: 100%;
	}
	div.flickrpix a img {
		margin-right: 6px;
		margin-bottom: 6px;
	}
	/* colourizers */
	.colimage {
		float: none;
		width: 250px;
		margin: 15px auto;
		text-align: center;
		font-size: 0.75em;
	}
	.colourizer #swiffycontainer, .colourizer #flashcontent {
		width: 322px;
		height: 230px;
	}
	/* tricks */
	.flashcontainer.trick {
		width: 100%;
		position: relative;
		padding-bottom: 62.5%;
		height: 0;
	}
	.flashcontainer.trick object, .flashcontainer.trick embed, .swiffytricks {
		position: absolute;
		top: 0;
		left: 0;
		width: 100% !important;
		height: 100% !important;
	}
	#cookiewarning {
		margin-top: -20px;
		margin-bottom: 10px;
	}
	#cookiewarning .message {
		width: calc(100% - 20px);
	}
}